## bidiui 0.9.5

=== debian/changelog ===
bidiui (0.9.5-1) unstable; urgency=low

  * New upstream release
    - Compatible with Thunderbird/Icedove 1.5 - 3.1.* (Closes: #571418)
  * debian/control:
    - Add Tzafrir Cohen <tzafrir@debian.org> to uploaders.
    - Bump Standards-Version to 3.9.1 (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Lior Kaplan <kaplan@debian.org>  Mon, 27 Sep 2010 19:19:45 +0200

bidiui (0.7.3-3) unstable; urgency=low

  [ Lior Kaplan ]
  * Edit debian/rules in order to simply the creation of a Thunderbird
    compatible package (for other debian derivativs). Please read the
    comments there if you intend to create such a package.
  * Update the Homepage URL in debian/control.

  [ Baruch Even ]
  * Move the Homepage info to the control header from the description
  * Add Vcs-* tags to the control file
  * Update Standards-Version to 3.7.3, no changes needed

 -- Baruch Even <baruch@debian.org>  Sat, 29 Dec 2007 12:39:16 +0200

bidiui (0.7.3-2) unstable; urgency=low

  * Change dependencies to reflect thunderbird's rename to icedove

 -- Shachar Shemesh <shachar@debian.org>  Fri,  3 Nov 2006 10:31:11 +0200

bidiui (0.7.3-1) unstable; urgency=low

  * Initial release (Closes: #380711)

 -- Shachar Shemesh <shachar@debian.org>  Sun, 29 Oct 2006 15:08:17 +0200
