=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This line so for Debian derivatives still using thunderbird
# instead of icedove. 
# Changes need to be done:
# 1. Change the comments between the lines bellow.
# 2. Replace the word icedove in thunderbird on debian/control
# 3. Replace the word icedove in thunderbird on debian/dirs
# 4. Rename and edit debian/icedove-bidiui.links
# Enjoy.

#MAIL_PROGRAM=thunderbird
MAIL_PROGRAM=icedove


INSTALLDIR=usr/share/$(MAIL_PROGRAM)/extensions/\{54e72d7b-ed31-4736-854f-f517358f21ee\}

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp xpi
	dh_testdir
	touch $@

xpi:
	dh_testdir source/tbird/dobuild
	cd source/tbird && ./dobuild tbird

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -rf source/tbird/build/
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	unzip -d debian/$(MAIL_PROGRAM)-bidiui/$(INSTALLDIR) source/tbird/build/tbird/bidimailui_tbird.xpi
	# Make sure that the preferences files are in /etc
	mv debian/$(MAIL_PROGRAM)-bidiui/$(INSTALLDIR)/defaults/preferences/bidimailui.js \
	    debian/$(MAIL_PROGRAM)-bidiui/etc/$(MAIL_PROGRAM)/bidiui.js
	ln -s /$(INSTALLDIR) \
	    debian/$(MAIL_PROGRAM)-bidiui/usr/lib/$(MAIL_PROGRAM)/extensions/\{54e72d7b-ed31-4736-854f-f517358f21ee\}

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_link 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# Nothing to do here

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
