## bidiui 0.9.6

=== debian/changelog ===
bidiui (0.9.6-1) unstable; urgency=low

  * New upstream release
    - Drops compatibility with Thunderbird/Icedove 1.x.

 -- Lior Kaplan <kaplan@debian.org>  Mon, 04 Apr 2011 22:46:09 +0300
