=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: icedove-bidiui
 Architecture: all
-Depends: icedove (>= 1.5), ${misc:Depends}
+Depends: icedove (>= 2.0), ${misc:Depends}
 Suggests: user-he
 Description: BiDirectional support for Icedove
  An extension for Icedove (originally written for Thunderbird) that allows
