## bidiui 0.9.7

=== debian/changelog ===
bidiui (0.9.7-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * use debhelper compatibility level 9 (not 5);
    closes: bug#965436, thanks to Niels Thykier

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Feb 2022 02:22:09 +0100

bidiui (0.9.7-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:57:38 +0100

bidiui (0.9.7-2) unstable; urgency=medium

  * Rename icedove-bidiui to thunderbird-bidiui (Closes: #867792)
  * Update extension paths (Closes: #638485)
  * Update maintainer address (Closes: #899829)
  * Update uploaders list (Closes: #759994)

 -- Lior Kaplan <kaplan@debian.org>  Tue, 31 Jul 2018 09:43:56 +0300

bidiui (0.9.7-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Sat, 21 Sep 2013 19:50:17 +0200
