=== debian/control ===
Source: bidiui
Section: mail
Priority: optional
Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 9), zip, unzip, perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/hebrew-team/bidiui
Vcs-Git: https://salsa.debian.org/hebrew-team/bidiui.git
Homepage: http://bidiui.mozdev.org/mail/

Package: thunderbird-bidiui
Architecture: all
Depends: thunderbird (>= 2.0), ${misc:Depends}
Description: BiDirectional support for Thunderbird
 An extension for Thunderbird that allows users to create emails with explicit
 paragraph directionality, as needed for proper recipient rendering of emails
 with bidi languages, such as Hebrew, Arabic, Farsi, Urdu or Yiddish.
 .
 The extension adds "BiDi" controls, setting the paragraph direction, as well
 as automatic direction sensing for unformatted text messages, and direction
 overrides.
