=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

INSTALLDIR=usr/share/xul-ext/bidiui

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp xpi
	dh_testdir
	touch $@

xpi:
	dh_testdir source/tbird/dobuild
	cd source/tbird && ./dobuild tbird

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -rf source/tbird/build/
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	unzip -d debian/thunderbird-bidiui/$(INSTALLDIR) source/tbird/build/tbird/bidimailui_tbird.xpi

build-arch: build

build-indep: build

# Build architecture-independent files here.
binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_link 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build-arch install
# Nothing to do here

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
