=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
# <Webpage URL> <string match>
#http://www.example.com/downloads.php #PACKAGE#-(.*)\.tar\.gz

# Uncomment to examine a Webserver directory
#http://www.example.com/pub/#PACKAGE#-(.*)\.tar\.gz

# please notice that the xpi file isn't the source of this package,
# it's just our way to find out newer version. See copyright file for info 
# about upstream.
http://downloads.mozdev.org/bidiui/(\d\.\d\.\d)/bidimailui_(\d\.\d\.\d)_tbird.xpi
